
<div style="display: block;">
  <canvas baseChart width="400" height="400"
          [datasets]="lineChartData"
          [labels]="lineChartLabels"
          [options]="lineChartOptions"
          [colors]="lineChartColors"
          [legend]="lineChartLegend"
          [chartType]="chartType"
          [plugins]="lineChartPlugins">
  </canvas>
</div>
